{% extends "base.html" %} {% load static %} {% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<title>Add Peserta</title>
<style>
    body {
        background-color: #000000;
    }
    
    #addtitle {
        border-top-width: 50px;
    }
</style>
{% endblock meta %} {% block content %}
<style>
    .navbar {
        color: #D1644C !important;
        font-family: DM Serif Display;
        font-size: 18px;
        position: fixed;
    }
    
    #contact {
        left: 50px;
        top: 30px;
    }
    
    #hmbutton {
        left: 50%;
        top: 30px;
    }
    
    #st1button {
        right: 50px;
        top: 30px;
    }
    
    #ambutton {
        display: none;
    }
    
    #dmbutton {
        display: none;
    }
</style>
<div class="blockage" style="color: #000000; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="blockage" style="color: #000000; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="row justify-content-center">
    <p class="reched" id="addtitle">Daftar Kegiatan Ini</p>
</div>
<div class="blockage" style="color: #000000; height: 10px;">BLOCKAGEHAHAHA</div>
<div class="row justify-content-center" style="width: 100%; height: 100%; top: 200px !important;">
    <div class="form-group " style="color: #D1644C; font-family: DM Mono;">
        <form method='POST'>
            {% csrf_token %} {{ peepsform.as_p }}
            <input type='submit' value='submit' style="background-color: #FDF7E4;" />
        </form>
    </div>
</div>
{% endblock content %}